<div>
  <div>
    <button type="button" mat-raised-button (click)="fileInput.click()">Choisir des fichiers</button>
    <input hidden (change)="onFileSelected()" #fileInput type="file" id="file" accept="image/*" multiple />
  </div>
  <div *ngIf="fileContent.size === 0; then thenBlock; else elseBlock;">
  </div>
    <ng-template #thenBlock>
      Aucune image téléversée.
    </ng-template>
    <ng-template #elseBlock fxLayout="row" fxLayoutGap="5px" class="horizontal_container">
      <mat-card *ngFor="let item of fileContent | keyvalue">
        <p>
          {{item.key}}
        </p>
        <img mat-card-md-image [src]="item.value" (click)="openAnnotateDialog(item.value)">
      </mat-card>
    </ng-template>
</div>
